<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="upload_dataSoap" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://oyunsn.mglip.com/upload_data.asmx"
                binding="basicHttpBinding" bindingConfiguration="upload_dataSoap"
                contract="WSService.upload_dataSoap" name="upload_dataSoap" />
        </client>
    </system.serviceModel>
</configuration>